html, body,  h1, h4, h5, h6, pre, form, blockquote, fieldset, caption, table{ padding: 0; margin: 0; font-family:Arial, Tahoma, Verdana, sans-serif; }
a, input { outline: none; }
img { vertical-align: top; }
a img { border: 0; }
address { font-style: normal; }
fieldset { border:0 solid transparent; }
a:hover, a:focus { text-decoration:none; }
.clear { clear: both; }
.left { float: left; }
.right { float: right; }
.left, .right { display: inline; }
.hide { display: none; }
.invizible { visibility: hidden; }
hr { display: none; }
#manage_wrapper ul,#manage_wrapper ol { list-style: none; }
#manage_wrapper input, #manage_wrapper select, #manage_wrapper textarea { font-size:12px; }
#manage_wrapper a {color: #31948c}

.manage_panel a {color: #31948c}

td div.bottomer {margin-bottom: 10px;}



.manage_bar {text-align: left; position: relative; font-style: normal !important;}
.manage_bar a {padding: 0; position: relative; z-index: 991; border-bottom: 0; background: none !important; width: auto !important; height: auto !important; margin: 0;}
.manage_bar div.manage_bar_links {width: auto; display: none; background: white; position: absolute; border: 2px #e4eed7 solid; z-index: 999; top: -2px;}
.manage_bar div.manage_bar_links a { display: block; line-height: 18px; font-size: 13px; font-weight: normal; color: #31948c; text-decoration: underline; border: 0; margin: 5px !important;}
.manage_bar div.manage_bar_links h1 { white-space:nowrap; font-size: 13px !important; font-weight: bold !important; color: #092E20; background: #e4eed7; padding: 2px 25px 2px 5px !important; margin: 0 !important;}
.manage_bar a.open {display: block; width: 20px !important; height: 20px !important; background-image: url(edit.gif) !important}
.manage_bar a.open:hover {background-position: 0 -20px;}
.manage_bar div.manage_bar_links a.close {z-index: 1209; position: absolute !important; top: 8px  !important; right: 8px  !important; width: 8px  !important; height: 8px  !important; background: url(close.gif) no-repeat !important; margin: 0 !important}
.manage_bar hr	{display: block; size: 1px; border: 1px #e4eed7 solid; margin: 0px 5px;}
.manage_bar h1  {position: static !important; width: auto !important; height: auto !important}

#manage_wrapper	{width: 750px; margin: 40px auto; border: 2px #e4eed7 solid;}
#manage_wrapper.small	{width: 95% !important; margin: 0 auto !important}

.login	{width: 400px !important; magrin-top: 300px !important;}

ul.errorlist	{padding-left: 0 !important; font-weight: bold; color: #31948c}

#manage_wrapper h1	{background: #e4eed7; color: #092e20; font-size: 30px; font-weight: normal; padding: 10px; margin-bottom: 10px;}	
#manage_wrapper p	{font-size: 13px; margin: 10px;}
#manage_wrapper a.add	{display: inline-block; font-size: 18px; margin: 0 0 10px 8px; font-weight: normal; background: #31948c; border-top: 2px #4ab9b0 solid; border-left: 2px #4ab9b0 solid;  border-bottom: 2px #186761 solid;  border-right: 2px #186761 solid; color: #fff; padding: 3px 5px; text-decoration: none;}
#manage_wrapper table	{width: 100%; background: white; }

#manage_wrapper thead th	{padding: 5px 10px; text-align: left; font-size: 13px;  border-top: 2px #e4eed7 solid;}

.sortable	{cursor: move}

#manage_wrapper td	{border-top: 2px #e4eed7 solid; padding: 10px; font-size: 13px;}
#manage_wrapper td b,
#manage_wrapper td b a
	{background: #fff; color: #31948c}

#manage_wrapper td b {font-size: 16px; margin-left: 2px;}

#manage_wrapper td.manage_block	{text-align: right; position: relative}
#manage_wrapper td.manage_block .manage_bar	{display: inline-block}


#manage_wrapper ul.m2m 		{padding: 0}
#manage_wrapper ul.m2m li	{display: inline-block; font-size: 11px; margin-right: 3px; font-weight: normal; background: #31948c; color: #fff; padding: 1px 3px; text-decoration: none; margin-top: 3px;}
#manage_wrapper ul.m2m.big li	{font-size: 13px; padding: 2px 5px; margin-top: 5px;}
#manage_wrapper ul.m2m li a {color: #fff; text-decoration: none}

.ui-autocomplete {
	max-height: 100px;
	overflow-y: scroll;
	/* prevent horizontal scrollbar */
	overflow-x: hidden;
	/* add padding to account for vertical scrollbar */
	padding-right: 20px;
}

.ui-menu {
    max-width: 400px;
    display: block;
    float: left;
    list-style: none outside none;
    margin: 0;
    padding: 2px;
    background: white;
    border: 1px black solid
}
.ui-menu .ui-menu {
    margin-top: -3px;
}
.ui-menu .ui-menu-item {
    clear: left;
    float: left;
    margin: 0;
    padding: 0;
    width: 100%;
    font-size: 13px;
}
.ui-menu .ui-menu-item a {
    cursor: pointer;
    display: block;
    line-height: 1.5;
    padding: 0.2em 0.4em;
    text-decoration: none;
}

.ui-menu .ui-menu-item a:hover {
	color: #fff;
	background: #092e20;
}

#manage_wrapper ul.groups	{margin: 0 0 5px 5px;padding: 0;}
#manage_wrapper ul.groups li	{display: inline-block; font-size: 12px; margin: 0 2px; font-weight: bold; border: 2px #e4eed7 solid; background: #e4eed7; color: #092e20; padding: 3px 5px; }
#manage_wrapper ul.groups li.active {background: white}
#manage_wrapper ul.groups li a	{color: #092e20;text-decoration: none;}

#manage_wrapper .group_manage {display: inline-block; margin-bottom: -5px; margin-left: 5px;;}

#manage_wrapper input	{font-size: 14px;}
#manage_wrapper textarea	{width: 98%}


#manage_wrapper td small  {display: block; font-size: 11px; color: #999}

.manage_form_button {margin: 10px; font-size: 24px !important; padding: 5px 15px;}



.manage_panel	
	{border-bottom: 2px #babaa6 solid; background: white;}

.manage_panel ul	{margin: 0; padding: 0}

.manage_panel h1,
.manage_panel h2,
.manage_panel li
	{margin: 0 !important; font-size: 12px; margin-bottom: 0; padding: 3px 10px; list-style: none;}

.manage_panel h1 {padding: 5px 15px;  }

	
.primary_2,
.manage_panel h2,
.manage_panel h2 a
	{background: #fff; color: #092e20}

.manage_panel ul	{overflow: hidden}
.manage_panel li {float: left;}
.manage_panel h1 {float: right;}


.primary_3
.manage_panel li,
.manage_panel li a
	{background: #fff; color: #31948c}

.manage_panel li
	{padding: 5px 0 5px 15px; background-image: none;s}




.del_image {display: block; color: #31948c; margin-top: 3px;}


/* PAGINATOR */
#manage_wrapper #paginator { padding: 20px 15px 20px; border-top: 2px #e4eed7 solid; background: #E4EED7}
#manage_wrapper #paginator ul { margin: 0; padding: 0 }
#manage_wrapper #paginator ul li { list-style:none; display:inline; padding-right:10px; }
#manage_wrapper #paginator ul li a, #paginator ul li span { font-size:14px; }
#manage_wrapper #paginator ul li span { color:#000; }
#manage_wrapper #paginator p { font-size:30px; margin:0; padding:0; line-height:auto; }